#wb_header { background: transparent none repeat scroll left top; height: 149px; }
#wb_header { height: 149px; }
#wb_main { background: transparent none repeat scroll left top; height: 890px; padding: 0 0 50px 0; }
#wb_main { height: 940px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 130px; }
#wb_footer { height: 130px; }
body { background: transparent url("../gallery_gen/17315e87660628bc3ad128ca0ffcbff8.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/a89abd8eb671e1f676eabe8cebaa5267.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1641px; }
.root { width: 992px; height: 1641px; overflow: visible; }
#wb_element_instance34 { left: 420px; top: 40px; min-width: 568px; width: 568px; min-height: 40px; height: 40px; display: block; z-index: 129; }
#wb_element_instance34 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance34, #wb_element_instance34 ul { text-align: right; }
#wb_element_instance34 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance34 li { margin: 0px 0px 0px 0px; }
#wb_element_instance34 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: underline; color: #f7f7f7; line-height: 16px; background: transparent none repeat scroll center center; }
#wb_element_instance34 li:hover > a, #wb_element_instance34 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #0db6ff; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance34 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #0db6ff; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance35 { left: 0px; top: 10px; min-width: 391px; width: 391px; min-height: 68px; height: 68px; display: block; z-index: 122; }
#wb_element_instance36 { left: 200px; top: 80px; min-width: 191px; width: 191px; min-height: 25px; height: 25px; display: block; z-index: 124; }
#wb_element_instance37 { left: 180px; top: 100px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 122; }
#wb_element_instance38 { left: 360px; top: 100px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 123; }
#wb_element_instance39 { left: 890px; top: 50px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 124; }
#wb_element_instance39 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
#wb_element_instance40 { left: 940px; top: 50px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 125; }
#wb_element_instance40 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
#wb_element_instance41 { left: 570px; top: 120px; min-width: 400px; width: 400px; min-height: 200px; height: 200px; display: block; z-index: 22; }
#wb_element_instance41 img { width: 400px; height: 200px; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { left: 20px; top: 20px; min-width: 420px; width: 420px; min-height: 66px; height: 66px; display: block; z-index: 23; }
#wb_element_instance43 { left: 30px; top: 140px; min-width: 510px; width: 510px; min-height: 169px; height: 169px; display: block; z-index: 24; }
#wb_element_instance44 { left: 280px; top: 380px; min-width: 660px; width: 660px; min-height: 200px; height: 200px; display: block; z-index: 25; }
#wb_element_instance44 form .form-field { width: 514px; }
#wb_element_instance44 form .form-area-field { height: 61px; }
#wb_element_instance44 form td { text-align: right; }
#wb_element_instance44 form tr.area-row > th { height: 1%; }
#wb_element_instance44 form tr.area-row > td { height: 1%; }
#wb_element_instance44 form tr.form-footer > td { height: 20px; }
#wb_element_instance45 { left: 0px; top: 630px; min-width: 970px; width: 970px; min-height: 250px; height: 250px; display: block; z-index: 26; }
#wb_element_instance46 { left: 20px; top: 380px; min-width: 200px; width: 200px; min-height: 77px; height: 77px; display: block; z-index: 27; }
#wb_element_instance47 { left: 0px; top: 120px; min-width: 570px; width: 570px; min-height: 200px; height: 200px; display: block; z-index: 21; }
#wb_element_instance47 > div { width: 570px; height: 200px; background: #0080b2; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance48 { left: 0px; top: 350px; min-width: 970px; width: 970px; min-height: 250px; height: 250px; display: block; z-index: 20; }
#wb_element_instance48 > div { width: 970px; height: 250px; background: #0db6ff; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance49 { left: 0px; top: 900px; display: block; z-index: 9000; }
#wb_element_instance50 { left: 0px; top: 144px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 149px; }
	#wb_main { height: 940px; }
	#wb_footer { height: 130px; }
	body, .wb_sbg { min-width: 992px; min-height: 1219px; }
	.root { width: 992px; height: 1219px; overflow: visible; }
	#wb_element_instance34 { left: 420px; top: 40px; min-width: 568px; width: 568px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance35 { left: 0px; top: 10px; min-width: 391px; width: 391px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance36 { left: 200px; top: 80px; min-width: 191px; width: 191px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance37 { left: 180px; top: 100px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance38 { left: 360px; top: 100px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 { left: 890px; top: 50px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance39 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { left: 940px; top: 50px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance40 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance41 { left: 570px; top: 120px; min-width: 400px; width: 400px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance41 img { width: 400px; height: 200px; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { left: 20px; top: 20px; min-width: 420px; width: 420px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance43 { left: 30px; top: 140px; min-width: 510px; width: 510px; min-height: 169px; height: 169px; display: block; }
	#wb_element_instance44 { left: 280px; top: 380px; min-width: 660px; width: 660px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance44 form .form-field { width: 514px; }
	#wb_element_instance44 form .form-area-field { height: 61px; }
	#wb_element_instance45 { left: 0px; top: 630px; min-width: 970px; width: 970px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance46 { left: 20px; top: 380px; min-width: 200px; width: 200px; min-height: 77px; height: 77px; display: block; }
	#wb_element_instance47 { left: 0px; top: 120px; min-width: 570px; width: 570px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance47 > div { width: 570px; height: 200px; }
	#wb_element_instance48 { left: 0px; top: 350px; min-width: 970px; width: 970px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance48 > div { width: 970px; height: 250px; }
}

@media (min-width: 992px) {
	#wb_header { height: 149px; }
	#wb_main { height: 940px; }
	#wb_footer { height: 130px; }
	body, .wb_sbg { min-width: 992px; min-height: 1219px; }
	.root { width: 992px; height: 1219px; overflow: visible; }
	#wb_element_instance34 { left: 420px; top: 40px; min-width: 568px; width: 568px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance35 { left: 0px; top: 10px; min-width: 391px; width: 391px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance36 { left: 200px; top: 80px; min-width: 191px; width: 191px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance37 { left: 180px; top: 100px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance38 { left: 360px; top: 100px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 { left: 890px; top: 50px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance39 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { left: 940px; top: 50px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance40 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance41 { left: 570px; top: 120px; min-width: 400px; width: 400px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance41 img { width: 400px; height: 200px; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { left: 20px; top: 20px; min-width: 420px; width: 420px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance43 { left: 30px; top: 140px; min-width: 510px; width: 510px; min-height: 169px; height: 169px; display: block; }
	#wb_element_instance44 { left: 280px; top: 380px; min-width: 660px; width: 660px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance44 form .form-field { width: 514px; }
	#wb_element_instance44 form .form-area-field { height: 61px; }
	#wb_element_instance45 { left: 0px; top: 630px; min-width: 970px; width: 970px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance46 { left: 20px; top: 380px; min-width: 200px; width: 200px; min-height: 77px; height: 77px; display: block; }
	#wb_element_instance47 { left: 0px; top: 120px; min-width: 570px; width: 570px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance47 > div { width: 570px; height: 200px; }
	#wb_element_instance48 { left: 0px; top: 350px; min-width: 970px; width: 970px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance48 > div { width: 970px; height: 250px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 149px; }
	#wb_main { height: 940px; }
	#wb_footer { height: 130px; }
	body, .wb_sbg { min-width: 992px; min-height: 1219px; }
	.root { width: 992px; height: 1219px; overflow: visible; }
	#wb_element_instance34 { left: 420px; top: 40px; min-width: 568px; width: 568px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance35 { left: 0px; top: 10px; min-width: 391px; width: 391px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance36 { left: 200px; top: 80px; min-width: 191px; width: 191px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance37 { left: 180px; top: 100px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance38 { left: 360px; top: 100px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 { left: 890px; top: 50px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance39 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { left: 940px; top: 50px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance40 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance41 { left: 570px; top: 120px; min-width: 400px; width: 400px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance41 img { width: 400px; height: 200px; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { left: 20px; top: 20px; min-width: 420px; width: 420px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance43 { left: 30px; top: 140px; min-width: 510px; width: 510px; min-height: 169px; height: 169px; display: block; }
	#wb_element_instance44 { left: 280px; top: 380px; min-width: 660px; width: 660px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance44 form .form-field { width: 514px; }
	#wb_element_instance44 form .form-area-field { height: 61px; }
	#wb_element_instance45 { left: 0px; top: 630px; min-width: 970px; width: 970px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance46 { left: 20px; top: 380px; min-width: 200px; width: 200px; min-height: 77px; height: 77px; display: block; }
	#wb_element_instance47 { left: 0px; top: 120px; min-width: 570px; width: 570px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance47 > div { width: 570px; height: 200px; }
	#wb_element_instance48 { left: 0px; top: 350px; min-width: 970px; width: 970px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance48 > div { width: 970px; height: 250px; }
}
